{
	"305001331_0": "\"Ugh... I'm sooo hungry right now...\"",
	"305001331_1": "\"Yeah... You know what I could go for right now? Some hot, fresh chicken...\"",
	"305001331_2": "\"Yeah... When we're done here, we're getting some as soon as possible.\"",
	"305001331_3": "\"That sounds good.\"",
	"305001331_4": "\"Hey... Did you really used to hate singing? Hibiki-san told me that once.\"",
	"305001331_5": "\"What? Why are you... Well, it's a long story, I guess.\"",
	"305001331_6": "\"That's kind of rare for a wielder. I guess everyone has their own baggage, though.\"",
	"305001331_7": "\"Yeah, you got that right. I'm guessing you didn't have the easiest time either, right?\"",
	"305001331_8": "\"Right... But things are going well for me right now, so I can't complain!\"",
	"305001331_9": "\"Hell yeah, I'm with you on that one.\"",
	"305001331_10": "\"Hey, looks like we reeled in a big one! A worthy oppone—\"",
	"305001331_11": "\"Are you kidding me?! Another squid?! What the hell did I do in my past lives to deserve this?!\"",
	"305001331_12": "\"Chris-senpai, did you do something to anger the squid gods?!\"",
	"305001331_13": "\"How the hell would I know?! Maybe YOU did something to anger them!\"",
	"305001331_14": "\"I would never! And anyway, that's no Karma Noise!\"",
	"305001331_15": "\"Ah, what the hell... Well, a small-fry like this should be no problem!\"",
	"305001331_16": "\"We'll serve you up nice and crispy!\"",
	"305001331_17": "\"Killter ichaival tron.\"",
	"305001331_18": "\"Dammit, now I'm craving calamari...\"",
	"305001331_19": "\"Zeios igalima raizen tron.\""
}